
        var flag=true;
        function val(){
            if(document.getElementById("txt_bank").value==""){
                document.getElementById("msg_bank").innerHTML="<span class='msg_submit'>开户行不能为空！</span>";
                flag=false;
            }else{
                document.getElementById("msg_bank").innerHTML="";
            }
            if(document.getElementById("txt_name").value==""){
                document.getElementById("msg_name").innerHTML="<span class='msg_submit'>开户人不能为空！</span>";
                flag=false;
            }else{
                document.getElementById("msg_name").innerHTML="<em>填写真实姓名或公司名</em>";
            }
            if(document.getElementById("txt_code").value==""){
                document.getElementById("msg_code").innerHTML="<span class='msg_submit'>开户账号不能为空！</span>";
                flag=false;
            }else{
                document.getElementById("msg_code").innerHTML="";
            }
            if(document.getElementById("txt_pwd").value==""){
                document.getElementById("msg_pwd").innerHTML="<span class='msg_submit'>提现密码不能为空！</span>";
                flag=false;
            }else{
                var pwd_=document.getElementById("txt_pwd").value;
                var flag1=pwd_.search(/^[A-Za-z0-9-]+$/);
                if(flag1==0){
                    document.getElementById("msg_pwd").innerHTML="<em>请设置密码,不少于6位</em>";
                    if(document.getElementById("txt_pwd").value.length<6){
                        document.getElementById("msg_pwd").innerHTML="<span class='msg_submit'>请设置密码不小于6位！</span>";
                        flag=false;
                    }else{
                        document.getElementById("msg_pwd").innerHTML="<em>请设置密码,不少于6位</em>";
                    }
                }else{
                    document.getElementById("msg_pwd").innerHTML="<span class='msg_submit'>密码不能设置中文和空格！</span>";
                    flag=false;
                }
            }
            if(document.getElementById("txt_wen").value==""){
                document.getElementById("msg_wen").innerHTML="<span class='msg_submit'>密保问题不能为空！</span>";
                flag=false;
            }else{
                document.getElementById("msg_wen").innerHTML="";
                flag=true;
            }
            if(document.getElementById("txt_da").value==""){
                document.getElementById("msg_da").innerHTML="<span class='msg_submit'>密保答案不能为空！</span>";
                flag=false;
            }else{
                document.getElementById("msg_da").innerHTML="";
            }
            if(flag){
                return true;
            }else{
                return false;
            }
        }
        var flag2=false;
        function val2(){
             if(document.getElementById("txt_daan").value==""){
                document.getElementById("msg_daan").innerHTML="<span class='msg_submit'>请填写密保答案！</span>";
                flag2=false;
            }else{
                document.getElementById("msg_daan").innerHTML="";
                flag2=true;
            }
             if(flag2){
                return true;
            }else{
                return false;
            }
        }

